Re: serious problem with nvda 2018.3 with firefox


Jonathan COHN
 

Ahra,

It appears that most of the people having problems with NVDA and newer Firefox versions are running a 32bit version of Firefox. So, you do fit in that category. However, I don't believe you mentioned the version of Windows you are running and that can make a significant difference. Please also let us know if Windows is 32 bit or 64 bit.

Thanks,

Jonathan Cohn


´╗┐On 9/18/18, 10:12 AM, "nvda@nvda.groups.io on behalf of zahra" <nvda@nvda.groups.io on behalf of nasrinkhaksar3@gmail.com> wrote:

even i tested firefox 61.01 32bit version of firefox with many
versions of nvda 2015.3, 2016.1, 2016.3, 2016.4, 2017.1, and 2017.2
and firefox crashed for me.
it crashed even when openning simple websites without scripts.
i believe that firefox quantum is not usable for screen readers and i
use 52.9esr forever by the grace of God.

On 9/18/18, Kwork <istherelife@gmail.com> wrote:
> No problems here so far. 64-bit Firefox on Win 10, 1803, 64-bit, NVDA
> 2018.3
>
> On 9/18/2018 1:10 AM, Mr. Wong Chi Wai, William wrote:
>> Hi,
>> I just tasted the latest stable version of nvda, and found that NVDA
>> became inaccessable with Firefox.
>>
>> It only say list and cannot interact with the page content.
>> Any advice?
>>
>>
>>
>>
>>
>> .
>>
>
>
>
>


--
By God,
were I given all the seven heavens
with all they contain
in order that
I may disobey God
by depriving an ant
from the husk of a grain of barley,
I would not do it.
imam ali

Join nvda@nvda.groups.io to automatically receive all group messages.